
#latest_galleries > #slides{
	display: none
}
#slides .slidesjs-navigation {
	margin-top:4px;
}
a.slidesjs-next,
a.slidesjs-previous,
a.slidesjs-play,
a.slidesjs-stop {
	background-image: url(http://scni.media.clients.ellingtoncms.com/static/common/galleries/img/btns-next-prev.png);
	css/
	background-repeat: no-repeat;
	display:block;
	width:12px;
	height:18px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
	margin-right:5px;
}

a.slidesjs-next {
	margin-right:10px;
	background-position: -12px 0;
}

a:hover.slidesjs-next {
	background-position: -12px -18px;
}

a.slidesjs-previous {
	background-position: 0 0;
}

a:hover.slidesjs-previous {
	background-position: 0 -18px;
}

a.slidesjs-play {
	width:15px;
	background-position: -25px 0;
}

a:hover.slidesjs-play {
	background-position: -25px -18px;
}

a.slidesjs-stop {
	width:18px;
	background-position: -41px 0;
}

a:hover.slidesjs-stop {
	background-position: -41px -18px;
}

.slidesjs-pagination {
	margin: 20px 0 0;
	float: right;
	list-style: none;
}

.slidesjs-pagination li {
	float: left;
	margin: 0 1px;
}

.slidesjs-pagination li a {
	display: block;
	width: 13px;
	height: 0;
	padding-top: 13px;
	background-image: url(http://scni.media.clients.ellingtoncms.com/static/common/galleries/img/pagination.png);
	background-position: 0 0;
	float: left;
	overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
	background-position: 0 -13px
}

.slidesjs-pagination li a:hover {
	background-position: 0 -26px
}

#slides a:link,
#slides a:visited {
	color: #017FB1
}

#slides a:hover,
#slides a:active {
	color: #017FB1
}

.navbar {
	overflow: hidden
}
/* End SlidesJS Optional */
.caption {
	display: block;
	float: left;
	margin: 0;
	width: 260px;
	margin-right: 0 !important;
}

/*.slide img {
	display:block;
	border:1px black solid;
	float:right;
	position: relative;
	width:220px;
	height:auto;
	top:0;
	left:0;
	margin: 0, auto;
}
*/
#latest_galleries h2 { 
	margin-top: 0px;
}
a { text-decoration: none; }
.caption { margin:0; }
h3, p { padding: 0; margin-top: 0; margin-bottom: 6px; }
.slidesjs-pagination-item { list-style:none !important; }

.video_title{
	width: 205px;
}

#latest_videos {
	padding: 0px;
	margin-bottom: 15px;
}